/* Default css-file for mitsunosat.net index.php */
/* Author: Mikko Puustelli */
/* Version: 0.9 */

body {
	color: #000000;
  background-color: #ffffff;
  margin: 0px;
	}
	
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #17151F;
	}
	
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #141D1C;
	}
	
a:hover, a:active { 
	text-decoration: underline; 
	color: #96252A;
	}
	
img {
	border: 0;

	}
	
#container {
	width: 980px;
	min-height: 550px;
	border: solid 0px;
	border-color: #ea0334;
	background-color: #ffffff;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	}


#fonttia {
	font-size: 120%;
}

#fonttia input {
	font-size: 120%;
}

#title {

	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	max-width: 383px;
	height: 50px;
	text-align: center;
	font-family: serif;
	font-size: 300%;
	font-weight: bold;
	}
	
#valikko {
	font-family: sans-serif;
	font-size: small;
	width: 100px;
	max-height: 250px;
	margin-top: 30px;
	margin-left: 10px;
	border: solid 2px;
	float: left;
	padding: 5px 5px 5px 5px;
	border-color: #ea0334;
	}
	
#main {
	margin-top: 30px;
	margin-left: 135px;
	margin-right: 10px;
	margin-bottom: 10px;
	min-height: 451px;
	width: 848px;
	padding: 1px;
	font-family: sans-serif;
	font-size: small;
	}
	
#validate{
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 190px;
	height: 31px;
	text-align: center;
	}
	
#loginform{
	border: solid 1px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	width: 240px;
	background-color: #ffffff;
	}
	
#haku {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bolder;
	}
	
#adduser {
	border: solid 1px;
	height: 140px;
	width: 100px;
	
	float: left;
	margin-left: 10px;
	text-align: center;
	
	}
	
#existingusers {
	border: solid 1px;
	padding: 10px;
	width: 80px;
	float: left;
	}
	
#changepassword {
	border: solid 1px;
	padding-right: 10px;
	padding-left: 10px;
	width: 80px;
	float: left;
	margin-left: 10px;
	text-align: center;
	}
	
#viesti {
	padding: 10px;
	width: 180px;
	float: left;
	}

#etusivu
	{
	padding: 10px;
	text-align: center;
	font-size: large;
	}
	
#duplicate
	{
		text-align: center;
	}
	
.normaali {
	font-size: small;
	}

.isompi{
	font-weight: bold;
	}
	
	
.varaosataulukko{
	border: solid 2px;
border-color: #ea0334;
	margin-right: 0px;
	width: 825px;
	border-collapse: collapse;
	vertical-align: top;
	font-size: 110%;
	}

table.varaosataulukko td {
	border: dotted 2px;
	padding: 5px;
	font-weight: bold; 
	text-align: center;
	border-color: #ea0334;
	}
	
.keskitetty {
	text-align: center;
	border-right: solid 1px;
	border-left: solid 1px;
	}
	
.oikea {
	text-align: right;
	border-right: solid 1px;
	border-left: solid 1px;
	border-bottom: dotted 1px;
	}

.vasen {
	border-right: solid 1px;
	border-left: solid 1px;
	border-bottom: dotted 1px;
	}

.otsikkorivi{
	border-bottom: solid 1px;
	font-weight: bold;
	}
	
.loginpanel{
	border: solid 2px;
	border-color: #ea0334;
	border-collapse: collapse;
	font-size: 110%;
	}
	border-collapse: collapse;
	border: solid 1px;
	width: 240px;
	padding: 5px;
	}

.lihavoi{
	font-weight: bold;


}
	
input.button {
	background-color: #ea0334;
	font-size:15px;
	color:#FFFFFF;
	height:25px;
	}
	
input {
	background-color: #eeeeee;
	font-size: x-small;
	font-color: black;
	font-family: sans-serif;
	}	
	
select {
	background-color: #ea0334;
	font-size:15px;
	color: white;
	font-family: sans-serif;
	}

td {	
	vertical-align: top;
	}
